Subject: Trainer Candidate - Rajesh Ranjan
From: Rajesh Ranjan <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 26 Feb 2021 00:04:40 -0500

| | Tech Support Test

Name | Rajesh Ranjan
E-mail | [email-masked]
Phone Number | (91) 8884162136
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I live walking distance to office
Where do you currently live (area) | Varanasi (UP)- but I can relocate

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Mosaic workskills pvt ltd | IT Trainer | 17th March 2020 | 19000
Previous Employer 1 | Gem learning services pvt ltd | IT Trainer | 9th January 2019 | 16000
Previous Employer 2 | Pioneer insurance advisor pvt ltd | Relationship manager | 8th September 2017 | 14500

If Selected, how much time do you need to join? | Within 7 days

Please briefly describe your work experience specifically in training?

I have trained more than 2500 candidates, who have taken classes through class sessions, lab practice and online.

I also involved in Centre management and various work in Centre development as well as I have ability to manage the Centre, team coordination, planning, improvement, decision making and various things which help to improve the quality of Centre.

I have more than 4 years of experience in BPO sector which I hold the position of Telesales executive, senior Telesales Executive, Assistant team leader, Team leader and Relationship Manager respectively.

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes

Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.

1. After lot of afford team members are not performing up to mark.

2. Conflict between the team members .

3. Some time team members got depressed.

4. Hiring of right candidate.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

1. A good customer service is for short time relationship with customer but great customer service can be long term relationship between customer.

2. A good customer service can be normal experience but great customer service is something extra from expectations.

3. The behaviour and the representation of both services are very different.

What according to you makes you a good candidate for this position? | According to me, I deserve this position due to My all previous experience, Leadership quality, planning, execution, motivation, problem solving, handling the project, dedication and my working skills.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |